Subject: Nun jokes (with a difference!)
From: [email-masked] (Andreas Peukert)
Date: 23 May 1993 22:31:06 -0500
Newsgroups: rec.humor

The following is a list compiled through the assistance of many people who
mailed their jokes to me or to humour newsgroups (from where I grabbed 'em).

I am always welcoming additions to the list, so if anyone has any more,
don't hesitate to post them or mail them directly to me (latter preferred)

After my recent post to rec.humor,some more jokes were mailed to me, and I've
included them....

By the way, I think that in order to really make this list expand, it should 
be renamed to "Canonical List of Nun, Priest & Rabbi Jokes" or something like 
that, depending on how many religions have been joked about   ;-)

So send jokes! (andhaveaniceday)

*****************************************************************************
The Canonical List of Nun-Jokes:
--------------------------------

1. Q: What kind of fun does a priest have?
   A: None.

2. Q: How do you get rid of a nun's hiccups???
   A: Tell her she's pregnant!!!

3. Q: What is the definition of suspicion?
   A: A nun doing press-ups in a cucumber field.

4. Q: What is the definition of innocence?
   A: A nun working in a condom factory thinking she's making sleeping
      bags for mice.

5. Q: What do you call a nun who walks in her sleep?
   A: A roaming catholic.

6. Q: What do you call a nun with a sex change operation?
   A: A tran-sister.

7. Q: How do you get a nun pregnant?
   A: Dress her up as an altar boy.

8.Q: What's black and white and red and has trouble getting
     through a revolving door?
  A: A nun with a spear through her head!

Two nuns in a bath.  The first one says "Where's the soap"; the second one
replies "Yes it does, doesn't it"

Two nuns cycling down a cobbled street.  The first one says "I've never come
this way before"; the second one replies "Must be the cobbles"

Mother superior at the grocery: "I would like to have 120 bananas for the
				 convent."
Salesman: "If you buy such a large quantity, it is more economic
           to buy 144 of them."
Mother superior: "Oh well, we could always EAT the other 24."

Choirboy 1: Hi! I have to go to confession today, and I'm a bit worried.
            You know this priest a long time already. What would he give
            for committing sodomy?
Choirboy 2: That's two chocolate bars.

Mother Superior: "Sister Maria, if you walk through town at night, and you're
                  accosted by a man with bad intentions, what would you do?"
Sister Maria: "I would lift my habit, mother Superior."
Mother Superior (shocked): "And what would you do next?"
Sister Maria: "I would tell him to drop his pants."
Mother Superior: (even more shocked) "And what then?"
Sister Maria: "I would run away. I can run much faster with my habit up than
               he with his pants down."

A priest asks a nun if he can walk her back to the convent.  She says,
"Just this once."  Upon arriving, he asks if he can kiss her.  
She replies, "Well, alright, as long as you don't get into the habit."

Two nuns are walking down an alley at night.  Two guys jump out and start 
raping them.  
The first nun looks to heaven and says, "Forgive them Father, for they know 
not what they're doing."  The second nun looks up and says, "This one does!"

A group of people are touring the White House in Washington D.C.
As the tour ends, they are waiting in line to sign the visitors
register.  A group of Nuns are in line to sign the book, followed
by a Jewish family with their young son Sheldon.  As they near the
visitors registry, young Sheldon loses patience and runs ahead to
sign the book.  However, his mother stops him and admonishes him
saying,  "Wait till the nun signs Shelly!"

It was Friday, and four nuns went to the priest at the local Catholic church to
ask for the weekend off. They argued back and forth for a few minutes. Finally
the priest agreed to let them leave the convent for the weekend. "However", he
said, "as soon as you get back Monday morning I want you to confess to me what
you did over the weekend." The four nuns agree, and run off.
Monday comes, and the four nuns return. The first nun goes to the priest and
says, "Forgive me, Father, for I have sinned." The priest asks, "What did you
do, Sister?" She replies, "I watched an R-rated movie." The priest looks up at
heaven for a few seconds, then replies, "You are forgiven. Go and drink the
holy water." The first nun leaves, and the fourth nun begins to chuckle quietly
under her breath.
The second nun then goes up to the priest and says, "Forgive me , Father, for I
have sinned." The priest replies, "OK, what happened?" She says, "I was driving
my brother's car down the street in front of his house, and I hit a neighbors
dog and killed it." The priest looks up to heaven for half a minute, then says,
"You are forgiven. Go and drink the holy water." The second nun goes out. By
this time, the fourth nun is laughing quite audibly.
Then the third nun walks to the priest and says, "Forgive me, Father, for I
have sinned." The priest asks, "Out with it. What did you do?" She says, "Last
night, I ran naked up and down Main Street." The priest looks up at heaven for
a full five minutes before responding, "God forgives you. Go and drink the holy
water." She leaves. The fourth nun falls on the floor, laughing so hard tears
run down her cheeks.
The priest asks her, "OK. What did you do that was so bloody funny?"
The fourth nun replies, "I peed in the holy water..."

The nuns at the local convent had their daily annoucement session.
The mother superior walked out in front of the 100 nuns with a very serious
frown on her face.  She began to speak...
Mother Superior:  There had been a sinful deed committed here, yesterday.
99 nuns:  Oh, no!
1 nun:  Hee, hee, hee.
Mother Superior:  Today I found a pair a men's underwear.
99 nuns:  Oh, no!
1 nun:  Hee, hee, hee.
Mother Superior:  And I also found a condom.
99 nuns:  Oh, no!
1 nun:  Hee, hee, hee.
Mother Superior:  And it has been used!
99 nuns:  Oh, no!
1 nun:  Hee, hee, hee.
Mother Superior:  And there was a hole in it!
1 nun:  Oh, No!
99 nuns:  Hee, hee, hee, hee, hee, hee!.....

Four nuns were standing in line at the gates of heaven.  Peter asks the 
first if she has ever sinned.  "Well, once I looked at a man's penis," she 
said.
"Put some of this holy water on your eyes and you may enter heaven," Peter
 told her.
Peter then asked the second nun if she had ever sinned.  "Well, once I held 
a man's penis," she replied.
"Put your hand in this holy water and you may enter heaven," he said.
Just then the fourth nun pushed ahead of the third nun.  Peter asked her, 
"Why did you push ahead in line?"
She said, "Because I want to gargle before she sits in it!"

The seven dwarfs are in Rome and they go on a tour of the city.
After a while they go to the Vatican and meet the pope.  Grumpy, for once, 
seems to have a lot to say; he keeps asking the pontiff questions about
the church, and in particular, nuns.
	"Your Holiness, do you have any really short nuns?"
	"No, my son, all our nuns are at least five feet tall."
	"Are you sure?  I mean, you wouldn't have any nuns that are, say, 
	 about my height?  Maybe a little shorter?"
	"I'm afraid not.  Why do you ask?"
	"No reason."  Pause.  "Positive?  Nobody in a habit that's about
	 three feet tall, two and a half feet tall?"
	"I'm sure."
	"Okay."  
Grumpy looks dejected at this news, and the pope wonders why.
So he listens to the dwarfs as they leave the building.
	"What'd he say?  What'd he say?"  chant the other six dwarfs.
	Grumpy says, "He said they don't have any."
	And the other six start chanting, "Grumpy fucked a penguin!  Grumpy
	fucked a penguin!  Grumpy fucked a penguin!"....

A nun is undressing for a bath and while she's standing naked
there's a knock at the door.
The nun calls: "Who is it?"
a voice answers: "A blind man".
The nun decides to get a thrill by having the blind man in
the room while she's naked so she lets him in.
The man walks in, looks straight at the nun and says:
"Corrrrrrrrrrrr, and can I sell you a blind dearie...?"

One day a nun was fishing and caught a huge fish for supper.  A man was walking
by and said "Wow what a goddamn fish!"  The sister said "Sir you shouldn't talk
to me like that: I'm a nun", and the man said "But that's the name of it:
a goddamn fish".  So the sister took the fish back to the rectory and said
"Mother superior, look at the goddamn fish I caught."  The mother superior
said "Sister, you shouldn't talk like that!", and the sister said "But mother
superior, that's the name of it: a goddamn fish".  So the mother superior said
"Well give me the goddamn fish and I'll clean it."  While she was cleaning the
fish the monsignor walked in and she said "Monsignor look at the goddamn fish
that the sister caught."  The monsignor said "Mother superior you shouldn't
talk like that!", and the mother superior said "But that's the name of it:
a goddamn fish".  So the monsignor said "Well give me the goddamn fish and
I'll cook it".  That evening at supper there was a new priest at the table,
and he said  "Wow what a nice fish".   And the sister said "I caught the
goddamn fish."  And mother superior said "I cleaned the goddamn fish".  And
the monsignor said "I cooked the goddamn fish".  And the new priest said:
"I like this fucking place already!"

	A nun and a priest were traveling across the desert and
realized halfway across that the camel they were using for transportation
was about to die. They set up a make-shift camp, hoping someone would
come to their rescue, but to no avail. Soon the camel died.
	After several days of not being rescued, they agreed that
they were not going to be rescued. They prayed a lot (of course), and
they discussed their predicament in great depth.
	Finally the priest said to the nun, "You know, Sister, I am
about to die, and there's always been one thing I've wanted here on 
earth -- to see a woman naked. Would you mind taking off your clothes
so I can look at you?"
	The nun thought about his request for several seconds and
then agreed to take off her clothes. As she was doing so, she remarked,
"Well, Father, now that I think about it, I've never seen a man naked,
either. Would you mind taking off your clothes, too?"
	With little hesitation, the priest also stripped. Suddenly the
nun exclaimed, "Father! What is that little thing hanging between your
legs?"
	The priest patiently answered, "That, my child, is a gift from
God. If I put it in you, it creates a new life."
	"Well," responded the nun, "forget about me. Stick it in the
camel!"

Three nuns who had recently died where on their way to heaven. At the pearly
gates they were met by St. Peter. Around the gates there was a collection of
lights and bells.
    St. Peter stopped them and told them that they would each have to answer
    a question before they could enter through the pearly gates.
    St. Paul: "What were the names of the two people in the
    garden of Eden?"
    1st nun : "Adam and Eve"
    The lights flashed the bells rang and in she went through the pearly
    gates.
    St. Paul: "What did Adam eat from the forbidden tree ?"
    2nd nun : "An apple"
    The lights flashed the bells rang and in she went through the pearly
	gates.
    And finally it came the turn of the last nun.
    St. Paul : "What was the first thing Eve said to Adam ?"
    After a few minutes thinking she says "Gosh, that's a hard one!"
    The lights flashed the bells rang and in she went through the pearly
    gates!

A man is driving down a deserted stretch of highway, when he notices a
sign out of the corner of his eye.  It says SISTERS OF MERCY HOUSE OF
PROSTITUTION 10 MILES.  He thinks it was just a figment of his
imagination and drives on without a second thought.  Soon, he sees
another sign which says SISTERS OF MERCY HOUSE OF PROSTITUTION 5 MILES
and realizes that these signs are for real.  When he drives past a third
sign saying SISTERS OF MERCY HOUSE OF PROSTITUTION NEXT RIGHT, his
curiosity gets the best of him and he pulls into the drive.  
On the far side of the parking lot is a somber stone building with a
small sign next to the door reading SISTERS OF MERCY.  He climbs the
steps and rings the bell.  The door is answered by a nun in a long black
habit who asks "What may we do for you, my son?"  He answers "I saw your
signs along the highway, and was interested in possibly doing business."
 "Very well, my son.  Please follow me." 
He is led through many winding passages and is soon quite disoriented.
The nun stops at a closed door, and tells the man "Please knock on this
door." He does as he is told and this door is answered by another nun in
a long habit and holding a tin cup.  This nun instructs "Please place
$50 in the cup, then go through the large wooden door at the end of this
hallway."  He gets $50 out of his wallet and places it in the second
nun's cup.  He trots eagerly down the hall and slips through the door,
pulling it shut behind him.  As the door locks behind him, he finds
himself back in the parking lot, facing another small sign: GO IN PEACE,
YOU HAVE JUST BEEN SCREWED BY THE SISTERS OF MERCY. 

Sister Catherine is asking all the Catholic school children in fourth
grade what they want to be when they grow up.  Little Sheila says:
"When I grow up, I want to be a prostitute!" Sister Catherine's eyes
grow wide and she barks:  "What the (beeeeeeeeeeeeeeeeb) did you say?"
"A prostitute!" Sheila repeats. Sister Catherine breathes a sight of
relief and says:  "Thank God!  I thought you said a Protestant"

A nun gets on a bus and sits behind the driver.  She says to the bus driver
she is very ill and wants to experience sex before she dies.  The bus driver
agrees to accomodate her, but the nun explains that she can't have sex with
anyone who is married as that would be a sin.  The bus driver says No problem,
he is not married.  The nun says she also has to die a virgin, so she will have
to take it in the ass.  The bus driver agrees again. Being the only two on the
bus, they go to the back of the bus and take care of business.
When they were done, and he had resumed driving, he said "Sister, I have a
confession to make.  I am married and have three children".  The nun replies:
"Thats OK.  I have a confession too:  My name is Dave, and I am on my way
to a costume party".

This raggedy-assed old nun was walking home from the
convent one day, when this man jumps out from the bushes and has
his way.
Then the man sayeth unto her saying, "What will you tell the Holy
Father now, Sister?"
She says, "I must tell the truth!  I will say I was walking home
from the convent when a man jumped out from the bushes and raped
me twice, unless you're tired."

Did you hear the one about the man who opened a dry-cleaning business
next door to the convent?  He knocked on the door and asked the Mother
Superior if she had any dirty habits.

Three nuns are walking down the street, when a man jumps out and flashes them.
The first nun has a stroke, the second nun has a stroke, the third one
didn't touch him.

There was this Irish nun sitting on the curb, sipping a bottle o' stout
and obviously drunk out of her mind. The town constable walked up to her
and said, "Sure, now sister Colleen, and why'd ya be doing a thing like
this?" The sister replied, "Oh now, it's not fer me-self I done it sir.
I done it fer the mother superior to cure her constipation." The
perplexed policeman looked askance at this and asked, "And how might it
be that yer present state could have anything to do with the mother
superior's constipation?" To which sister Colleen said, "When she sees
me this way, she'll be shittin a brick."

A priest decides to pay a visit to a nearby convent.
The convent is in a run-down neighborhood, and as
the priest walks down the street several prostitutes
approach and proposition him.
"Twenty bucks a trick!"
These solicitations embarass the priest who lowers
his head and hurries on until he gets to the convent.
Once inside he displays his naivete by asking the
Mother Superior, "What is a trick?"
She answers, "Twenty bucks -- just like on the outside!"

A nun is driving her (well, the convent's) car through some very
lonely countryside. The car stops and she notices there is no petrol
left. So she walks to the nearest filling station. But of course, being
a nun, she is a little unworldly, and so she forgot to take along the
canister for the petrol. The nice guy at the filling station has no canister
either. He thinks for a while, then he hands her a chamber-pot full
of petrol. The nun walks back to her car and starts pouring the 
petrol into the tank. A bypassing car stops, and the driver looks out
and says:
"Sister, how I would like to have as much faith as you do!"

      Married To A Nun

I'm a married man but I have no fun
'cause I got married to a lady nun
'nd I can't even dare  to say
what really happen' on the weddin' day
'nd then I said, I'll fool around
sneak at night and make no sound
pay a visit to the lady neighbor
spend the night 'nd do some labor
but then she caught me at the door
'nd banged my ass right to the floor
'nd now I'm married 'nd I have fun
just lying idle in the sun

During a blizzard, a parishinor of a Milwaukee parish was in a bad 
accident near Green Bay.  The priest and nun from Milwaukee were
driving up to the hospital the victim was in, in case last rites (sp?)
were necessary.  As they were driving, the storm got worse and worse.
Finally they decided they would have to stop for the night because the
roads were so bad.  The only motel they could find was already full of
stranded travellers.  The clerk told the priest "Since you are a priest
and all, I will give you a room for the night, but I just can't give you
each a separate room, you will have to make do with two beds in one
room."  The priest thanked him and payed for the room.  during the
night, the power went out, and the heat went out with it. Luckily there
were a lot of blankets is the closet.  After a while, the nun asked,
father, father, I'm cold--so the priest got another blanket and put it
on her.  After a while longer, she said "father, I'm cold, can you get
me another blanket," so he did.  After a while, she again asked for a
blanket.  This time the priest responded "I think in the situation we
should pretend to be husband and wife in order to keep warm."  The nun
was stunned and didn't think it was appropriate, but he was the
priest, so she really couldn't argue.  She said "O.K., father, if you are
sure its proper we can pretend to be husband and wife"  to which he responded:
"SO GET YOUR OWN DAMN BLANKET!"

A group on nuns are travelling in a car when it has a flat tire. They
get out and try to change it, but being rather unworldly do not know
how to do it. Luckily, a truck came along and the (male) driver offered
to change it for them. They gladly accepted.
As the trucker jacked up the car, it slipped from the jack.
	"Son-of-a-bitch," he yelled.
The eldest nun said to him,"That is not nice language. We understand that
you are upset, but you mustn't use such language."
	"Sorry, Sister", he said, and tried again. Again it slipped, this 
time almost mashing his fingers. 
	"Son-of-a-bitch", he yelled again.
	"Please, don't use such language. If changing our tire is causing
you to do so, it would be better if you didn't help us."
	"But I get so upset, and it just comes out."
	"Well," said the nun, "say something else when you get upset, 
something like 'Sweet Jesus, help me'".
So the trucker tried to jack up the car again. Again it slipped. He
started to say "So..", but he corrected himself and said, "Sweet Jesus
help me."
At that, the car just lifted up into the air by itself. The nuns looked
at the car and said, "Son-of-a-bitch!"

************************************************************************
* "He shot out my eye? Okay, I tear out | Andreas Peukert              *
*  my other eye and throw it at him as  | Second Year Computer Science *
*  a gesture of defiance."              | University of Adelaide       *
*----------------------------------------------------------------------*
*                 [email-masked]                 *
*                                                                      *
*          "Abstain from wine, women, and song; mostly song"           *
*								       *
************************************************************************